
.left {
  float: left;
  width: 300px;
  margin: 20px 0px 30px 0px;
}
.right {
  float: right;
  width: 650px;
  margin: 100px 0px 0px 0px;
}
.heading {
  color: #E97871;
  font-size: 26px;
  font-weight: bold;
  border-bottom: 1px dashed #E97871;
  padding: 0px 0px 7px 0px;
  margin: 0px 0px 20px 0px;
}


